.content-box {
  box-shadow: $box-shadow-standard;
  padding: 10px;
  font-size: 1.6rem;

  &__buttons {
    padding-top: 26px;

    @include clearfix;

    &__butt {
      font-size: 1.8rem;
      border: 1px solid $color-blue;
      padding: 5px 34px;
      color: $color-blue;

      &:hover {
        border-color: $color-orange;
      }
    }
  }
}